<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1683782444888_0" label="Java Main Sources" name="main">
<item elementID="=10.5.2/src" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
<item elementID="=Selenium/src" factoryID="org.eclipse.jdt.ui.PersistableJavaElementFactory"/>
</workingSet>
<workingSet editPageId="org.eclipse.jdt.internal.ui.DynamicSourcesWorkingSet" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1683782444904_1" label="Java Test Sources" name="test"/>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1683782446372_2" label="Window Working Set" name="Aggregate for window 1683782446372"/>
</workingSetManager>